/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 0px; position: absolute; right: 0px; top: 25px; width: auto; }
.cs-buttons a { margin-right: 0px; height: 22px; width: 22px; float: left; color: #B8C4CF; text-indent: -1000px; background: transparent url('../images/puntik-off.png') center center no-repeat; }

.cs-buttons a#cs-button-coin-slider-4 {margin-right: 0px;}

.cs-active {  background: transparent url('../images/puntik-on.png') center center no-repeat!important; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; display: none; }
